@charset "utf-8";
/* 公共部分 */
*{margin: 0;padding: 0;box-sizing: border-box;}
html,body,ul,li,p,ol,li,h2{ margin: 0;padding: 0; font-family: "微软雅黑"; }
h1, h2, h3, h4, h5 { font-weight: normal;}
body{color:#e5e5e5; font-size:14px; min-width:1200px; background:#1e2727;}
img { border:none;}
ul,ol,li{list-style: outside none none;}
a{ text-decoration: none; color: #e5e5e5; }
a:hover{ color:#da4242 !important;}
ul:after{ display:block; clear:both; content:"";}
.fl{ float:left; border: none; background: none;}
.fr{ float:right;}
.clearfix:after {content: ".";height: 0;visibility: hidden;display: block;clear: both;}
input,select{ outline:none;}
i,em{ font-style:normal;}
.c_none{ display:none !important;}
.c_contain{max-width:1200px;margin:0 auto;}

/* 顶部 */
#c_top{ width:100%; height:40px;background:#242f2f; border-bottom:#303d3d solid 1px;}
#c_top .topbox{height:40px; line-height:40px; overflow:hidden;}
#c_top .topbox a{ display:block; float:left; color:#fff; margin-right:25px;}
/* 头部 */
#c_head{ width:100%; height:120px; overflow:hidden; background:#1e2727; padding-top:20px;}
#c_head .c_dr .dr_1{ width:83.8%; border-right:#242f2f solid 1px; height:52px; font-size:12px;}
#c_head .c_dr .dr_1 li{ width:100%; float:left; height:24px; line-height:24px; overflow:hidden; margin-bottom:5px;}
#c_head .c_dr .dr_1 span{ display:block; float:left; width:10.6%; color:#999;}
#c_head .c_dr .dr_1 input{ display:block; float:left; width:56.8%;font-size:12px; height:24px; border:#384747 solid 1px; padding-left:5px; margin-right:1%; background:none;}
#c_head .c_dr .dr_1 label{ display:block; float:left; font-size:12px; padding-left:20px; color:#999; background:url(../images/check_1.png) no-repeat left center;}
#c_head .c_dr .dr_1 input:checked + label{background:url(../images/check_2.png) no-repeat left center;}
#c_head .c_dr .dr_1 li a{ display:block; float:left; background:#fff; color:#999;height:24px; border:#416360 solid 1px;width:30%; text-align:center; line-height:22px;}
#c_head .c_dr .dr_2{ width:16.2%; text-align:right;}
#c_head .c_dr .dr_2 a{ font-size:12px; line-height:26px; display:inline-block; color:#ceebeb;}
#c_head .c_dr .dr_2 a:last-child{ color:#9cb2a0;}
/* 导航 */
#c_nav{ width:100%; height:50px; background:url(../images/nav_bg.png) repeat-x;}
#c_nav .nav_box{ width:80%;}
#c_nav .nav_box li{ float:left; width:10%; text-align:center;}
#c_nav .nav_box li a{ display:block; line-height:50px; font-size:16px; color:#fff;}
#c_nav .nav_box li.select a{ background:#1d3132;}
#c_nav .x_select{position:relative;background:#1d3132; width:10%; height:50px; line-height:50px;}
#c_nav .x_select > dt{height:50px;display:inline-block;background:url(../images/ico_xia.png) no-repeat 90% center;line-height:50px;cursor:pointer;width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;color: #fff; font-size:16px; padding-left:20%; padding-right:10%;}
#c_nav .x_select > dd{position:absolute;;top:50px;border:1px solid #d2ccc4;background:#fff;display:none;width:100%;}
#c_nav .x_select > dd ul{padding:4px;width:100%;overflow:auto; text-align:center;}
#c_nav .x_select > dd ul li a{line-height:25px;display:block;padding:0 8px; color:#000;}
#c_nav .x_select > dd ul li a:hover{background:#f5f5f5;}
/* 二级导航 */
#c_nav_1{ width:100%; height:40px; background:#253e3f; margin-bottom:10px;}
#c_nav_1 .nav_box li{ float:left;}
#c_nav_1 .nav_box li a{ display:block; line-height:40px; font-size:14px; padding:0 20px; color:#fff}


#c_foot{ width:100%; overflow:hidden; background:url(../images/foot.png) repeat-x;}
#c_foot .foot_1{ height:173px; padding-top:23px;}
#c_foot .f_1{ width:18.16%; border-right:#3d3f3c solid 1px;}
#c_foot .f_1 img{ display:block; width:51.37%; height:117px; overflow:hidden;}
#c_foot .f_2{ width:16.66%;border-right:#3d3f3c solid 1px; padding-left:5%;}
#c_foot .f_2 p{ color:#cbcbcb; line-height:24px;}
#c_foot .f_2 ul{ width:100%;}
#c_foot .f_2 ul li{ width:42.85%; float:left; line-height:34px;}
#c_foot .f_2 ul li a{ font-size:12px; color:#817f80;}
#c_foot .f_3{width:22.66%;}
#c_foot .f_3 p{ height:35px; line-height:35px; background:#545454; margin-bottom:12px; color:#a0a0a0; text-align:center; position:relative;}
#c_foot .f_3 p:before{ content:""; display:block; width:45px; height:35px; background:url(../images/f_1.jpg) no-repeat center #5a5a5a; position:absolute; top:0; left:0;}
#c_foot .f_3 p:nth-child(2):before{background:url(../images/f_2.jpg) no-repeat center #5a5a5a;}
#c_foot .f_3 p:nth-child(3):before{background:url(../images/f_3.jpg) no-repeat center #5a5a5a;}

#c_foot .foot_2{ height:57px; line-height:60px; overflow:hidden; color:#b2b2b0;}
#c_foot .foot_2 a{color:#b2b2b0;}

.fastlg_fm{margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid #CDCDCD;
    width: 260px!important;
    text-align: right!important;
    }







